/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .product-section1-container-header-title{font-size:20px;}
   .product-section2-container-header-title,.product-section5-container-header-title,.product-section6-container-header-title,.product-section7-param-desc-header-title{font-size:18px;}
   .product-section7-param-desc-param-title,.product-section3-title,.product-section6-desc-title,.product-section1-container-header-category,.product-section2-desc-title{font-size:16px;}
   .product-section5-container-header-description,.product-section7-param-desc-param-description,.product-section1-container-header-sub-title{font-size:15px;}
   .product-section5-container-header{display:block}
   .product-section5-container-header-description{width:100%;margin-top:5%;} 
   .product-section7-param-desc-param-description{ padding:5% 0 0;}
   .product-section7-param-desc-header{ padding:15px 0;}
    .product-section7-param-desc-action,.product-section6-navigation,.product-section2-desc-action{width:30px;height:30px;border-radius:20px;}
    .product-section7-param-desc-action-icon,.product-section7-param-desc-action-icon-img,.product-section6-navigation-icon,.product-section6-navigation-icon-img,.product-section2-desc-action-icon,.product-section2-desc-action-icon-img{width:20px;height:20px;}
    .product-section1-container-header-sub-title{padding-top:10%;}
    .product-section2-desc-swiper .swiper-slide{width:90%!important;height:auto;}
    .product-section2-desc-poster,.product-section2-desc-poster-img,.product-section2-desc{width:100%!important;height:auto;}
    .product-section2-desc-info{width: 90%;padding: 5%;height: 94%;}
    .product-section4-container,.product-section4-container-bg{height:auto;overflow: hidden;}
    .product-section4-container-bg-video{height:450px;width:auto;}
    .product-section6-desc-poster-img,.product-section6-desc-poster,.product-section6-desc{height:auto;width:100%;}
    .product-section6-desc-swiper .swiper-slide{width:90%;}
}











